@font-face {
  font-family: 'AGSchoolbook';
  src: url(../fonts/AGSchoolbook-Medium.eot);
  src: url(../fonts/AGSchoolbook-Medium.eot?#iefix) format('embedded-opentype'),
       url(../fonts/AGSchoolbook-Medium.woff2) format('woff2'),
       url(../fonts/AGSchoolbook-Medium.woff) format('woff'),
       url(../fonts/AGSchoolbook-Medium.ttf)  format('truetype');
}

* {
  margin: 0;
  padding: 0;
}

#preloadingImages {
  display: none;
}

#loading {position: fixed; height: 100%; width: 100%; top:0; left: 0; background: #000; z-index:9999;}

.loadingLogo {
    width: 170px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -85px;
    margin-top: -85px;
}

@keyframes pulse_animation {
  0% { transform: scale(1); }
  30% { transform: scale(1); }
  40% { transform: scale(1.08); }
  50% { transform: scale(1); }
  60% { transform: scale(1); }
  70% { transform: scale(1.05); }
  80% { transform: scale(1); }
  100% { transform: scale(1); }
}

.pulse {
  animation-name: pulse_animation;
  animation-duration: 2000ms;
  transform-origin:70% 70%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

body {
  background: #000 url('../images/bg-table-2.jpg');
  background-size: cover;
  background-position: center top;
  color: #000;
  font-family: Helvetica, Arial, sans-serif;
}

a {
  cursor: pointer;
}

img {border: none; }
a img {border: 0px; }

h1 {
  font-size: 2rem;
  font-weight: lighter;
  line-height: 2.4rem;
  margin: 0 0 1rem 0;
  color:#fff;
}

p {
  font-size: 1.1rem;
  line-height: 1.5rem;
  margin: 0 0 1rem 0;
}

.gloria {
  font-family: 'Gloria Hallelujah', cursive;
}

.cedarville {
  font-family: 'Cedarville Cursive', cursive;
}
.justme {
  font-family: 'Just Me Again Down Here', cursive;
}
.shadows {
  font-family: 'Shadows Into Light Two', cursive;
}
.swanky {
  font-family: 'Swanky and Moo Moo', cursive;
}

.navy {
  color: #082371;
}

.black {
  color: #000;
}

.santa {
  font-size: 1.7rem;
}

.angels {
  font-size: 1.7rem;
  padding: 0px 0 25px 80px;
  margin: 0;
}

.noteText {
  font-size: 1.7rem;
  line-height: 2rem;
  margin: 0;
  padding: 10px 0 0;
}

p.gloria.black.noteText {
  font-size: 1.5rem;
}

img {
  width:100%;
}

.line {
  position: absolute;
  width: 97px;
  left: 80px;
  top: 37px;
}

.container {
	position: relative;
	max-width: 1200px;
	width:100%;
	margin: 0 auto;
}

.noteFoldedContainer {
  max-width:1030px;
  text-align: center;
}

.topIntroContainer {
  max-width: 1400px;
}

.shareContainer {
  max-width:830px;
}

.shareContainer p {
  color:#fff;
}

.shareButtons {
  float: right;
}
.sharePhoneContainer {
  float: left;
}

.shareContainer .sharePhone {
  max-width:393px;
}

.shareButtonContainer {
  margin: 110px 0 0;
}

.shareButtonContainer button {
  font-size: 1.2rem;
  padding: 8px 15px 9px;
  margin: 20px 0 10px;
}

.shareButtonContainer button .buttonSvg {
  width: 20px;
  margin: 0 13px 0 0;
}

.col {
  width:31%;
  display: inline-block;
}

.col-60 {
  width:60%;
  display: inline-block;
  float: left;
}

.col-50 {
  width:50%;
  display: inline-block;
}

.col-40 {
  width:40%;
  display: inline-block;
  float: left;
}

.spacer100 {
  display: block;
  height: 100px;
  clear: both;
}

.greenContainer {
  position: absolute;
  top: 385px;
  background: #9ec54c;
  width: 100%;
  left: 0;
}

.greenContainerInner {
  padding: 10px 12px 15px;
}

.greenContainer p {
  font-family: "AGSchoolbook", sans-serif;
  color:#003035;
  line-height: 1.3rem;
      margin: 0 0 0.6rem 0;
}

.greenContainer button {
  float: left;
  font-size: 1rem;
  padding: 8px 25px 9px;
  margin: 0 15px 10px 0;
  -moz-box-shadow:    1px 0px 15px 1px rgba(0,0,0,0.3);
  -webkit-box-shadow: 1px 0px 15px 1px rgba(0,0,0,0.3);
  box-shadow:         1px 0px 15px 1px rgba(0,0,0,0.3);
}

button {
  padding: 8px 35px 9px;
  background: #9bdbf6;
  border: 0 none;
  border-radius: 0;
  color: #013036;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.4rem;
  margin: 10px 0;
  cursor: pointer;
  text-transform: uppercase;
}

button.green{
  background: #003035;
  color: #ffffff;
}

button.blue{
  background: #9bdbf6;
  color: #013036;
}

.introContainer button {
  margin:5px 0 50px;
}

.angelsLogoContainer {
  max-width:756px;
  width:100%;
  margin:0 auto;
}

.angelsLogoContainer img {
    margin: -65px 0 0 0;
}

.angelsLogo {
  max-width:756px;
  width:100%;
}

.logoContainer {
  max-width:170px;
  width:100%;
  margin:0 auto;
  float: right;
}

.logo {
  max-width:170px;
  width:100%;
}

.introContainer {
  max-width:630px;
  width: 100%;
  margin: 40px auto 20px;
  text-align: center;
}

.introContainer p, .introContainer h1 {
  padding: 0 20px;
  color: #fff;
}

.noteFolded {
  background: #9bd151;
  width: 375px;
  height: 187.5px;
  box-sizing: border-box;
  text-align: center;
  padding-top: 5px;
  cursor: pointer;
  margin: 40px auto;
  transition: all .4s;
  -moz-box-shadow:    1px 0px 15px 3px rgba(0,0,0,0.3);
  -webkit-box-shadow: 1px 0px 15px 3px rgba(0,0,0,0.3);
  box-shadow:         1px 0px 15px 3px rgba(0,0,0,0.3);
}

.note2.noteFolded {
    height: 215px;
    width: 375px;
}

.note3.noteFolded {
  width: 325px;
  margin: 0 45px;
}

.note4.noteFolded {
  width: 325px;
  margin: 0;
}

.note5.noteFolded {
  width: 325px;
  margin: 0 0 0 20px;
}

.note6.noteFolded {
  height: 225px;
  width: 365px;
}

.noteFolded.minusTenDeg {
  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
.noteFolded.plusTenDeg {
	-webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
}
.noteFolded.minusFiveDeg {
	-webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
.noteFolded.plusFiveDeg {
	-webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
}

.noteFolded p, .note .front p {
  font-size: 1.8rem;
  line-height: 3rem;
  padding: 30px 0;
}
.noteFolded span.name, .note span.name {
  font-size: 2.5rem;
  line-height: 3.2rem;
}

.note1.noteFolded, #note1 .front {
  background: rgba(0,0,0,0.3) url(../images/note1-bg-front.png);
  background-size: cover;
}
#note1 .back {
  background: url(../images/note1-bg-back-back.png);
  background-size: cover;
}
#note1 .opened {
  background: url(../images/note1-bg-back.png);
  background-size: cover;
}

.note2.noteFolded, #note2 .front {
  background: rgba(0,0,0,0.3) url(../images/note2-bg-front.png);
  background-size: cover;
  background-position: right;
}
#note2 .back {
  background: url(../images/note2-bg-back-back.png);
  background-size: cover;
}
#note2 .opened {
  background: url(../images/note2-bg-back.png);
  background-size: cover;
}
#note2 .line {
  left: 65px;
  top: 35px;
}
#note2 .close {
  right: 95px;
  top: 25px;
}

.note3.noteFolded, #note3 .front {
  background: rgba(0,0,0,0.3) url(../images/note3-bg-front.png);
  background-size: cover;
}
#note3 .back {
  background: url(../images/note3-bg-back-back.png);
  background-size: cover;
}
#note3 .opened {
  background: url(../images/note3-bg-back.png);
  background-size: cover;
}
#note3 .line {
  left: 75px;
  top: 40px;
}

.note4.noteFolded, #note4 .front {
  background: rgba(0,0,0,0.3) url(../images/note4-bg-front.png);
  background-size: cover;
  background-position: left;
}
#note4 .back {
  background: url(../images/note4-bg-back-back.png);
  background-size: cover;
}
#note4 .opened {
  background: url(../images/note4-bg-back.png);
  background-size: cover;
}
#note4 .content {
  padding: 0 0 0 15px;
}
#note4 .santa {
  padding: 0 0 0 60px;
}
#note4 .angels {
  padding: 0px 0 25px 120px;
}
#note4 .line {
  left: 135px;
}

.note5.noteFolded, #note5 .front {
  background: rgba(0,0,0,0.3) url(../images/note5-bg-front.png);
  background-size: cover;
}
#note5 .back {
  background: url(../images/note5-bg-back-back.png);
  background-size: cover;
}
#note5 .opened {
  background: url(../images/note5-bg-back.png);
  background-size: cover;
}

.note6.noteFolded, #note6 .front {
  background: rgba(0,0,0,0.3) url(../images/note6-bg-front.png);
  background-size: cover;
}
#note6 .back {
  background: url(../images/note6-bg-back-back.png);
  background-size: cover;
}
#note6 .opened {
  background: url(../images/note6-bg-back.png);
  background-size: cover;
}

.modal {
  width: 375px;
  height: 375px;
  perspective: 2000px;
  z-index: 2;
  position: fixed;
  top: calc(50% - 237.5px);
  left: calc(50% - 187.5px);
  display: none;
}

.wrapper {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}

.front {
  height: 187.5px;
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.back, .opened {
  height: 375px;
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.front {
  width: 375px;
  text-align: center;
  padding-top: 0;
  cursor: pointer;
  z-index: 3;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-box-shadow: 0 0 21px rgba(50, 49, 79, 0.5);
  box-shadow: 0 0 21px rgba(50, 49, 79, 0.5);
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
  margin-top: -5px;
}

.opened {
  width: 375px;
  padding: 35px 25px;
  clip: rect(187.5px, auto, auto, auto);
}

.back {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
  width: 375px;
  padding: 35px 25px;
  clip: rect(187.5px, auto, auto, auto);
}

.back .content { 
	-webkit-transform: rotateX(180deg);
  transform: rotateX(180deg); 
	height: 100%;
}

.opened { 
  background: #f2f2f2; 
}

.close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  width: 25px;
  height: 25px;
  background: url(../images/close.png) no-repeat center;
  background-size: cover;
  opacity: .7;
}

.arrowsContainer {
	position: absolute;
  display: block;
  width: 127%;
  height: 50px;
  margin: 0;
  z-index: 99;
  left: -47px;
  top: 150px;
}

.arrows {
  position: absolute;
  top: 0;
  cursor: pointer;
  width: 49px;
  height: 68px;
  opacity: 1;
}

.next {
  background: url(../images/arrow-next.png) no-repeat center;
  background-size: cover;
  right: 10px;
}

.prev {
  background: url(../images/arrow-prev.png) no-repeat center;
  background-size: cover;
  left: 5px;
}

.front-open { 
  -webkit-animation: front 0.5s forwards ease-in-out; 
  animation: front 0.5s forwards ease-in-out; 
}

.back-open { 
  -webkit-animation: back 0.5s forwards ease-in-out; 
  animation: back 0.5s forwards ease-in-out; 
}

.opened-open { 
  -webkit-animation: opened 0.5s forwards ease-in-out; 
  animation: opened 0.5s forwards ease-in-out; 
}

.front-close { 
  -webkit-animation: front 0.5s forwards reverse ease-in-out; 
  animation: front 0.5s forwards reverse ease-in-out; 
}

.back-close { 
  -webkit-animation: back 0.5s forwards reverse ease-in-out; 
  animation: back 0.5s forwards reverse ease-in-out; 
}

.opened-close { 
  -webkit-animation: opened 0.5s forwards reverse ease-in-out; 
  animation: opened 0.5s forwards reverse ease-in-out; 
}

 @keyframes 
front {  0% {
 -webkit-transform: rotateX(0deg);
 transform: rotateX(0deg);
 top: 93.75px;
}
 100% {
 -webkit-transform: rotateX(-180deg);
 transform: rotateX(-180deg);
 top: 187.5px;
}
}
@keyframes 
back {  0% {
 -webkit-transform: rotateX(0deg);
 transform: rotateX(0deg);
 top: -93.75px;
 -webkit-transition: top 1s; /* Safari */
 transition: top 1s;
}
 100% {
 -webkit-transform: rotateX(-180deg);
 transform: rotateX(-180deg);
 top: 0;
 -webkit-transition: top 1s; /* Safari */
 transition: top 1s;
}
}
@keyframes 
opened {  0% {
 top: -93.75px;
}
 100% {
 top: 0;
}
}

footer {
  padding: 50px 0;
}

footer p {
  font-size: 0.8rem;
  line-height: 1.1rem;
  padding: 0 20px;
  color: #fff;
}

.footerLeft {
  float:left;
}

.footerRight {
  float:right;
}

@media only screen and (max-width: 1111px) {
  .logoContainer {
    float: none;
  }
  .angelsLogoContainer img {
    margin: -45px 0 0 0;
  }
}

@media only screen and (max-width: 1020px) {
  .noteFoldedContainer {
    max-width:750px;
  }
  .col {
    width:50%;
    float:left;
  }
  .footerRight {
    float: left;
  }
}

@media only screen and (max-width: 640px) {
  .col, .col-50 {
    width:100%;
  }
  .noteFolded {
    margin: 10px auto !important;
  }
  .logoContainer {
    max-width: 130px;
  }
  .angelsLogoContainer img {
    margin: -25px 0 0 0;
  }
  .shareButtons, .sharePhoneContainer {
    float: none;
    text-align: center;
  }
  .shareButtonContainer {
    margin: 0;
  }
}

@media only screen and (max-width: 413px) {
  .no-mob {
    display: none;
  }
  .noteFolded {
    width:86% !important;
  }
  .modal {
    width: 100%;
    top: calc(33%);
    left: calc(50%);
    margin-left: -50%;
    margin-top: -50%;
    display: none;
  }
  .front, .back, .opened {
    width: 100%;
  }
  .back, .opened {
    padding: 35px 0;
  }
  .content {
    padding: 0 40px !important;
  }
  .arrowsContainer {
    width: 103%;
    left: 0;
  }
  .arrows {
    width: 24px;
    height: 34px;
  }
  .next {
    background: url(../images/arrow-next-blk.png) no-repeat center;
    background-size: cover;
    right: 10px;
  }
  .prev {
    background: url(../images/arrow-prev-blk.png) no-repeat center;
    background-size: cover;
    left: 5px;
  }
  .greenContainer button {
    margin: 0 10px 10px 0;
    font-size: 0.9rem;
  }
  .logoContainer {
    max-width: 100px;
  }
  .introContainer {
      margin: 60px auto 20px;
  }
}